Chats

Unmute Chat

Re-enables notifications for a previously muted chat. Requires permission api_chats_unmute.

https://public-api.fansmetric.com
DELETE/v1/{account_id}/chats/{user_id}/mute
Bearer

Authorization

default
AuthorizationBearer <token>

Send your FansMetric API key as a Bearer token in the Authorization header.

In: header

Path Parameters

  • account_id*integer

    OnlyFans numeric account ID.

  • user_id*integer

    Fan/user ID of the conversation.

curl --request DELETE "https://public-api.fansmetric.com/v1/acct_XXXXX/chats/sample_user_id/mute" \
  --header "Authorization: Bearer YOUR_API_KEY"

Response

200
{
"data":{
"success":true
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}